Warnings compiling C++ libs with unreal and 5.0.2.0

Hi, since I've updated to the SDK 5.0.2.0 I am having these warnings due to the added templates for Retainable:

any suggestion to avoid those?

Thanks!